## linux-meta-gke 5.15.0.1041.40

=== debian/changelog ===
linux-meta-gke (5.15.0.1041.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 23:44:56 -0400
