## linux-meta-gke 5.15.0.1048.47

=== debian/changelog ===
linux-meta-gke (5.15.0.1048.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 07:08:25 +1000

linux-meta-gke (5.15.0.1047.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 13 Nov 2023 12:13:26 +1000

linux-meta-gke (5.15.0.1046.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 24 Oct 2023 09:40:36 +1000

linux-meta-gke (5.15.0.1045.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 18 Oct 2023 11:42:55 +1000

linux-meta-gke (5.15.0.1044.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 10:51:44 -0500

linux-meta-gke (5.15.0.1043.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Sep 2023 15:37:52 -0400

linux-meta-gke (5.15.0.1042.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:12:21 -0400
