## linux-meta-gke 5.15.0.1061.60

=== debian/changelog ===
linux-meta-gke (5.15.0.1061.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 12:12:15 -0500

linux-meta-gke (5.15.0.1060.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 13:10:27 -0500

linux-meta-gke (5.15.0.1059.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 May 2024 11:05:20 -0500

linux-meta-gke (5.15.0.1058.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 17:51:07 +0200

linux-meta-gke (5.15.0.1056.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 09 Apr 2024 15:06:12 -0500

linux-meta-gke (5.15.0.1055.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 13:43:08 -0500

linux-meta-gke (5.15.0.1054.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 12 Mar 2024 17:35:13 -0500

linux-meta-gke (5.15.0.1053.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 08 Mar 2024 15:03:44 -0600

linux-meta-gke (5.15.0.1052.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 17:27:35 +1030

linux-meta-gke (5.15.0.1051.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 11:38:49 +1030

linux-meta-gke (5.15.0.1050.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 09:54:35 +1000

linux-meta-gke (5.15.0.1049.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 16 Jan 2024 15:49:27 +1000
