## linux-meta-gke 5.15.0.1062.61

=== debian/changelog ===
linux-meta-gke (5.15.0.1062.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 20:51:18 -0500
