## linux-meta-gke 5.15.0.1068.67

=== debian/changelog ===
linux-meta-gke (5.15.0.1068.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:24 -0500

linux-meta-gke (5.15.0.1067.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 30 Aug 2024 10:51:41 -0700

linux-meta-gke (5.15.0.1066.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 12:30:55 -0500

linux-meta-gke (5.15.0.1065.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:26:13 -0500

linux-meta-gke (5.15.0.1064.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:01:19 -0500

linux-meta-gke (5.15.0.1063.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 08:55:04 -0500
