## linux-meta-gke 5.15.0.1069.68

=== debian/changelog ===
linux-meta-gke (5.15.0.1069.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 08:51:23 -0500
