## linux-meta-gke 5.15.0.1072.71

=== debian/changelog ===
linux-meta-gke (5.15.0.1072.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:34 -0600

linux-meta-gke (5.15.0.1071.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 13:35:32 -0600

linux-meta-gke (5.15.0.1070.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 19 Nov 2024 11:27:22 -0600
