## linux-meta-gke 5.15.0.1080.79

=== debian/changelog ===
linux-meta-gke (5.15.0.1080.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 16 Apr 2025 15:38:37 -0400

linux-meta-gke (5.15.0.1079.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 27 Mar 2025 12:33:19 -0400

linux-meta-gke (5.15.0.1078.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:45:48 -0500

linux-meta-gke (5.15.0.1077.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:48:48 -0600

linux-meta-gke (5.15.0.1076.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:45:48 -0600

linux-meta-gke (5.15.0.1075.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Mon, 03 Feb 2025 12:12:56 -0500

linux-meta-gke (5.15.0.1074.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:33 -0600

linux-meta-gke (5.15.0.1073.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:10:14 -0600
