## linux-meta-gke 5.15.0.1081.80

=== debian/changelog ===
linux-meta-gke (5.15.0.1081.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 01 May 2025 08:30:44 -0400
