## linux-meta-gke 5.15.0.1082.81

=== debian/changelog ===
linux-meta-gke (5.15.0.1082.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 17:00:24 +0200
