## linux-meta-gke 5.15.0.1083.82

=== debian/changelog ===
linux-meta-gke (5.15.0.1083.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:21:02 -0400
