## linux-meta-gke 5.15.0.1085.84

=== debian/changelog ===
linux-meta-gke (5.15.0.1085.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:04:02 -0400

linux-meta-gke (5.15.0.1084.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:11 -0400
