## linux-meta-gke 5.15.0.1086.85

=== debian/changelog ===
linux-meta-gke (5.15.0.1086.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:20 -0400
