## linux-meta-gke 5.15.0.1087.86

=== debian/changelog ===
linux-meta-gke (5.15.0.1087.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 28 Jul 2025 16:46:08 -0400
