## linux-meta-gke 5.15.0.1088.87

=== debian/changelog ===
linux-meta-gke (5.15.0.1088.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 18 Aug 2025 15:58:14 -0400
