=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gke-headers-5.15.0-1087,
- linux-headers-5.15.0-1087-gke,
- linux-modules-5.15.0-1087-gke,
+ linux-gke-headers-5.15.0-1088,
+ linux-headers-5.15.0-1088-gke,
+ linux-modules-5.15.0-1088-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/jammy
 
 Package: linux-headers-gke
