## linux-meta-gke 5.15.0.1089.88

=== debian/changelog ===
linux-meta-gke (5.15.0.1089.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 25 Aug 2025 18:15:53 -0400
