## linux-meta-gke 5.15.0.1090.89

=== debian/changelog ===
linux-meta-gke (5.15.0.1090.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 23 Sep 2025 15:36:12 -0400
