## linux-meta-gke 5.15.0.1091.90

=== debian/changelog ===
linux-meta-gke (5.15.0.1091.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 03 Oct 2025 12:14:04 -0400
