## linux-meta-gke 5.15.0.1093.92

=== debian/changelog ===
linux-meta-gke (5.15.0.1093.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 27 Oct 2025 14:41:09 -0400
