## linux-meta-gke 5.15.0.1094.93

=== debian/changelog ===
linux-meta-gke (5.15.0.1094.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 01 Dec 2025 15:30:21 -0500
