## linux-meta-gke 5.15.0.1095.94

=== debian/changelog ===
linux-meta-gke (5.15.0.1095.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 16 Jan 2026 11:11:08 -0500
