## linux-meta-gke 5.15.0.1096.95

=== debian/changelog ===
linux-meta-gke (5.15.0.1096.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 20 Jan 2026 14:19:44 -0500
