## linux-meta-gke 5.15.0.1097.96

=== debian/changelog ===
linux-meta-gke (5.15.0.1097.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1097

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 10 Feb 2026 15:21:20 -0500
