## linux-meta-gke 6.8.0-1003.5

=== debian/changelog ===
linux-meta-gke (6.8.0-1003.5) noble; urgency=medium

  * Main version: 6.8.0-1003.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 11:19:49 +0200

linux-meta-gke (6.8.0-1002.4) noble; urgency=medium

  * Main version: 6.8.0-1002.4

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 17 Apr 2024 15:53:38 -0400

linux-meta-gke (6.8.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 17 Apr 2024 15:00:27 -0400

linux-meta (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:02:46 +0200

linux-meta (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:08 +0200

linux-meta (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:46 +0200

linux-meta (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:38 +0200

linux-meta (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:43 +0200

linux-meta (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - [Packaging] transitionals: bump oem-20.04 and oem-22.04 to rdepend on
      hwe-24.04 counterparts
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:20 +0200

linux-meta (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:02:11 +0200

linux-meta (6.8.0-20.20+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends ubuntu-kernel-accessories from linux-
      generic/generic-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 15:09:48 +0100

linux-meta (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:09 +0100

linux-meta (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:31 +0100

linux-meta (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:18 +0100

linux-meta (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:46:53 +0100

linux-meta (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - [Packaging] move 'Recommends linux-tools-$version-$flavour' to
      linux-$flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:48:50 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:20:33 +0100

linux-meta (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:47 +0100

linux-meta (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:21 +0100

linux-meta (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:40 +0100

linux-meta (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:40 +0100

linux-meta (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:08 +0100

linux-meta (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:11:17 +0100

linux-meta (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:31 +0100

linux-meta-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:13 +0100

linux-meta-unstable (6.8.0-3.3) noble; urgency=medium


