=== debian/control ===
Source: linux-meta-gke
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-gke-headers-6.8.0-1003,
 linux-headers-6.8.0-1003-gke,
 linux-modules-6.8.0-1003-gke,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble

Package: linux-headers-gke
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Linux kernel headers for gke systems.
 This package will always depend on the latest kernel headers available
 for gke systems.

Package: linux-image-gke
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke, linux-modules-extra-${kernel-abi-version}-gke [amd64]
Description: Linux kernel image for gke systems.
 This package will always depend on the latest kernel image available
 for gke systems.

Package: linux-tools-gke
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Linux kernel versioned tools for gke systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for gke systems.

Package: linux-gke
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-gke--full--gke, kernel-testing--linux-gke--full--preferred,
Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
Description: Complete Linux kernel for gke systems.
 This package will always depend on the latest complete Linux kernel available
 for gke systems.
