=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gke-headers-6.8.0-1003,
- linux-headers-6.8.0-1003-gke,
- linux-modules-6.8.0-1003-gke,
+ linux-gke-headers-6.8.0-1004,
+ linux-headers-6.8.0-1004-gke,
+ linux-modules-6.8.0-1004-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble
 
 Package: linux-headers-gke
@@ -46,3 +46,14 @@
  for gke systems.
 
 
+
+Package: linux-modules-iwlwifi-gke
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-gke,
+Description: Extra drivers for iwlwifi for the gke flavour
+ Install extra signed iwlwifi modules compatible with the gke flavour.
+
