## linux-meta-gke 6.8.0-1005.8

=== debian/changelog ===
linux-meta-gke (6.8.0-1005.8) noble; urgency=medium

  * Main version: 6.8.0-1005.8

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 14:54:08 -0400
