=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gke-headers-6.8.0-1005,
- linux-headers-6.8.0-1005-gke,
- linux-modules-6.8.0-1005-gke,
+ linux-gke-headers-6.8.0-1006,
+ linux-headers-6.8.0-1006-gke,
+ linux-modules-6.8.0-1006-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble
 
 Package: linux-headers-gke
